body {
  background: #3c6db1; 
 
}

h1, h2, h3, h4, h5, h6 {
  text-transform: uppercase;
  letter-spacing: 3px;
  font-weight: 400;
}

p {
  font-size: 1.25em;
  line-height: 1.6;
  color: #000;
}

hr {
  border-color: #999999;
  max-width: 400px;
}

.brand,
.address-bar {
  display: none;
}


.img-full {
  min-width: 100%;
}

.box {  
  margin-bottom: 20px;
  padding: 30px 15px;
}

.img-border {
  float: none;
  margin: 0 auto 0;
  border: #999999 solid 1px;
}

.img-left {
  float: none;
  margin: 0 auto 0;
}

.contact_frm{
  margin-top: 30px;
}
.login_image img{
    max-width: 100%;
}

/*.form_mid{
  background: #325b93;
  padding: 40px 20px 20px 20px;
}


.form_top{
  background: #18467c;
  padding: 15px 10px 10px 10px;
  border-radius: 15px 15px 0px 0px
}

.form_top p{
  color: #fff;
}

.form_btm{
  background: #18467c;
  padding: 15px 10px 1px 10px;
  border-radius: 0px 0px 15px 15px
}

.btn_green{
  background: #4dcba9;
  border-color:#4dcba9;
  color: #000; 
}



.brand {
  display: inherit;
  font-weight: 700;
  font-size: 27px;
  line-height: normal;
  text-align: center;
  margin: 0;
  padding: 30px 0 10px;
  color: #fff;
  text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
}*/


@media (min-width: 768px) and (max-width: 991px) {

.brand {
  font-size:38px;
}

.frm_bg{
  width: 30%;
}

}

@media (min-width: 992px){

  .frm_bg{
  width: 30%;
}
}


/*@media (min-width: 320px) and (max-width: 640px) {


}*/


